/*
Theme Name: Roox Child 2
Description: Roox Child Theme 2
Text Domain: roox-child2
Template Id: 58677
Template: roox
Tags: grid-layout, one-column, two-columns, three-columns, left-sidebar, right-sidebar, footer-widgets, custom-background, custom-colors, custom-menu, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog
*/
@font-face {
    font-family: 'Verdana svg';
    src: url('fonts/Verdana.svg#Verdana') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Verdana svg';
    src: url('fonts/Verdana-Italic.svg#Verdana-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family:'Verdana italic';
    src: url('fonts/Verdana-Italic.eot');
    src: url('fonts/Verdana-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verdana-Italic.woff2') format('woff2'),
        url('fonts/Verdana-Italic.woff') format('woff'),
        url('fonts/verdanai.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family:'Verdana';
    src: url('fonts/Verdana.eot');
    src: url('fonts/Verdana.eot?#iefix') format('embedded-opentype'),
        url('fonts/Verdana.woff2') format('woff2'),
        url('fonts/Verdana.woff') format('woff'),
        url('fonts/verdana.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
html, body {height: 100%;}

form .row {margin: 0 0 10px;}
#page #content {flex: 1 1 auto;}
input.btn-secondary {padding: 10px 30px 8px !important; border: none !important;}

#tm_builder_outer_content .tm_pb_module img.alignleft {margin: 0 30px 30px 0;}
#tm_builder_outer_content .tm_pb_module img.alignright {margin: 0 0 30px 30px;

}

ul.tick {
	margin-left: 30px !important;
	}
ul.tick li {
	text-indent: -26px;
}
ul.tick li:before {
	content: '\f00c';
	margin-right: 6px;
	font-family: "FontAwesome";
	color: #73BA45;
}

#toTop {
    background-color: #5a5a5a !important;
}
.error-404.not-found .page-content > a.btn.btn-primary, 
.error-404.not-found .page-content > a.btn.btn-primary:focus {
    background-color: #cf112b !important;
}
/*Video*/
div#html5-watermark {
    display: none !important;
}
.mejs-container .mejs-controls .mejs-time{
    height: 20px !important;
}
body div#AnythingPopup_BoxContainerBody2 #mep_1 {
    width: 100% !important;
    margin-left: 0% !important;
    height: 250px !important;
    overflow: hidden !important;
    
}
div#AnythingPopup_BoxContainerBody3 #mep_0{
    width: 100% !important;
    margin-left: 0% !important;
    height: 250px !important;
    
}
#tm_builder_outer_content .tm_pb_button:hover {padding: 0.3em 1em !important; line-height: 1.7em !important;}
/*
.wp-video{
    height: 450px !important;
}*/
#AnythingPopup_BoxContainerBody3{
    overflow: hidden !important;
}
#AnythingPopup_BoxContainerBody2 {
    overflow: hidden !important;
    height: 350px !important;
}

.wp-video-shortcode {
    height: 264px !important;
    width: 450px !important;
}

.site {display: flex; flex-direction: column;min-height: 100%;}
/*
.site > * {flex: 0 0 auto;} */
.page-id-2659 .site .site-content { flex-shrink: 0; width: 100%; }


/******************Header***********************/
.top_panel_head {
    float: right;
}
.top-panel__message {
    padding: 7px 0 7px;
}
.top-panel__message a,
.top-panel__message {
    font-size: 16px;
    font-family: 'Verdana';
}
.top-panel__message .info-block {
    margin-right: 20px;
}
.btn-secondary, .btn.booking, .btn-request:hover {background: #cf112b !important; display: inline-block !important;}
.btn-secondary:hover, .btn-request {background: #73BA45 !important; box-shadow: none !important;}
.btn.booking, .btn-request {
	color: #FFF !important;
	padding: 12px 30px !important;
	display: inline-block;
	font-size: 16px !important;
	margin: 0 4px !important;
	}
.top-panel .btn.booking, .top-panel .btn-request{position: absolute; top: 10px;}
.top-panel .btn.booking {right: 208px;}
.top-panel .btn-request {right: 8px; background: #73BA45 !important;}

.site-header .header-container {
    padding: 2px 1.875rem 0px;
}
.site-logo img {max-height: 75px; width: auto;}
.main-navigation {padding: 0 0 0 20px; top: 16px !important; position: relative; justify-content: center;}
.main-navigation .menu > li > a {
    font-weight: 400 !important;
    font-size: 15px !important;
    color: #444 !important;
    padding: 6px 10px;
}
.main-navigation .menu > li {
    margin: 0;
}
.site-header.minimal .site-branding {
    padding: 10px 0 5px;
}
.site-header,
.home .site-header {
    -webkit-box-shadow: none;
    box-shadow: 5px 0 18px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 5px 0 18px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 5px 0 18px rgba(0, 0, 0, 0.5);
}

 


.main-navigation .menu > li > a:hover, 
.main-navigation .menu > li.menu-hover > a,
.main-navigation .menu > li.current_page_item > a, 
.main-navigation .menu > li.current_page_ancestor > a, 
.main-navigation .menu > li.current-menu-item > a, 
.main-navigation .menu > li.current-menu-ancestor > a
 {
    background: #73BA45;
    color: #FFF !important;
    box-shadow: 0px 0px 28px 11px #ffffffb0 !important;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}


body .main-navigation .menu > li > a, 
body .main-navigation ul ul a {
   font-style: normal;
   font-weight: 500;
   font-size: 16px;
   font-family: Poppins, sans-serif;
   letter-spacing: 0px;
   color: #333333;
}

.main-navigation .sub-menu {
	background: #73BA45 !important;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}
.main-navigation .sub-menu a {color: #FFF;}
.header-layout-minimal .main-navigation .sub-menu {margin-left: 0 !important; top: 50% !important;}
/******************Header***********************/
/******************Home Page*******************/
.four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_1.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
.four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_2.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
.four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_3.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
.four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_4.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3
{
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.video-sec-home .tm_pb_column.tm_pb_column_1_4 {
    padding: 0 15px;
}
.video-sec-home .iscwp-img-wrp{
    height: 148px;
}
.video-sec-home .iscwp-gallery-slider button.slick-arrow{
    width: 30px;
    height: 30px;
    top: 60% !important;
}
#tm_builder_outer_content .tm_pb_video_overlay .tm_pb_video_overlay_hover a.tm_pb_video_play::before {
    width: 45px;
    height: 45px;
    line-height: 45px;
}
#tm_builder_outer_content .tm_pb_video_play:before {
    color: #cf112b !important;
    font-size: 40px !important;
}
#tm_builder_outer_content .tm_pb_video_play:before {
    color: #cf112b !important;
}
.iscwp-img-wrp{
    height: 262px;
}
.iscwp-gallery-slider .iscwp-cnt-wrp.slick-slide{
    padding: 0;
}
.iscwp-img-wrp img{
    height: 293px !important;
}
.insta-image img {
    width: 100% !important;
    height: 293px !important;
}
.home-last-sec .tm_pb_column.tm_pb_column_1_3.tm_pb_column_1.col-xs-12.col-sm-12.col-md-4.col-lg-4.col-xl-4 {
    padding-right: 0px;
}
.home-last-sec .tm_pb_column.tm_pb_column_1_3.tm_pb_column_2.col-xs-12.col-sm-12.col-md-4.col-lg-4.col-xl-4 {
    padding-left: 0px;
    padding-right: 0px;
}
.home-last-sec .tm_pb_column.tm_pb_column_1_3.tm_pb_column_3.col-xs-12.col-sm-12.col-md-4.col-lg-4.col-xl-4 {
    padding-left: 0px;
}
.home-three-box .tm_pb_column.tm_pb_column_1_3.tm_pb_column_1.col-xs-12.col-sm-12.col-md-4.col-lg-4.col-xl-4 {
    padding-right: 0px;
}
.tm_pb_module.tm_pb_video.home-video.tm_pb_video_0 {
    height: 350px;
}
/*#tm_builder_outer_content .tm-pb-controllers a {
    background-color: #f0f0f0;
}*/
#tm_builder_outer_content .tm-pb-controllers a {
    background-color: #dedbdb !important;
}
#tm_builder_outer_content .tm_pb_slider.invert .tm_pb_button:hover, 
#tm_builder_outer_content .tm_pb_slider.invert .tm_pb_more_button_invert:hover, 
#tm_builder_outer_content .tm-pb-controllers a:hover, 
#tm_builder_outer_content .tm-pb-controllers .tm-pb-active-control{
	background-color: #b5b0b0;
}
.home .tm_pb_slide_description-border {
    display: none;
}
.home #tm_builder_outer_content .tm_pb_slider_fullwidth_off .tm_pb_slide_description {
    padding: 20% 8%;
}
.home #tm_builder_outer_content .tm_pb_slider .tm-pb-controllers {
    bottom: -14px;
}
.home-quote {
    /*font-family: 'Verdana italic';*/
    font-family: 'Verdana italic';
    /*font-family: 'Roboto', sans-serif;*/
    font-style: italic;
    line-height: 34px;
}
.insta-img-wrapper {
    position: absolute;
    bottom: 60px;
    left: 0;
}
.slider-wraper {
    position: relative;
}
/******************Home Page*******************/
/*********************Footer*********************/

.footer-container.custum-footer, 
.footer-container.custum-footer a{
    font-size: 14px;
    color: #fff;
    font-family: 'Verdana';
}
.footer-strip{
    background-image: url("images/Bottom-Bar.jpg");
    height: 45px;
}
.footer-container.custum-footer .site-info p {
    margin-bottom: 0px;
}
.footer-container {
    padding: 30px 0;
}

/*********************Footer*********************/
/***********************About Page**********************/
.about-text h2 {
    text-transform: uppercase;
    letter-spacing: 11px;
    font-family: 'Verdana';
    margin-top: 70px;
}
.about-text {
    font-family: 'Verdana';
    line-height: 28px;
}
.italic-sect {
    font-family: 'Verdana italic';
    font-size: 16px;
    font-style: italic;
}
/***********************About Page**********************/
/*********************Quality Assurance********************/
.italic-sect-qs {
    font-family: 'Verdana italic';
    font-size: 14px;
    font-style: italic;
}
.italic-sect-qs h6 {
    font-family: 'Verdana italic';
    font-style: italic;
    font-weight: 700;
    color: #717171;
    margin-bottom: 5px;
    font-size: 14px;
}
/*********************Quality Assurance********************/
/***********************POS Page**********************/
.pos-bg-img.row.tm_pb_row.tm_pb_row_0 {
    padding-bottom: 60%;
    background-size: 100%;
}
/***********************POS Page**********************/
/*********************Contact Page************************/

input[type='text'],
input[type='email'],
textarea {
    height: 45px;
    box-shadow: inset 0 0 4px rgba(0,0,0,0.1);
}
table.table.contact-icon td,
table.table.contact-icon {
    border: none;
}
/*table.table.contact-icon {
    margin-top: 15%;
}*/
table.table.contact-icon td {
    font-size: 16px;
    font-family: 'Verdana';
    text-transform: uppercase;
    color: #4e4e4e;
    font-weight: bold;
    padding-bottom: 20px;
}
.contact-form .tm_pb_column.tm_pb_column_1_4.tm_pb_column_3.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3, 
.contact-form .tm_pb_column.tm_pb_column_1_4.tm_pb_column_2.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3 {
    min-width: 30%;
    padding-left: 0px;
    
}
.contact-form input:focus, 
.contact-form select:focus, 
.contact-form textarea:focus {
    box-shadow: inset 0 -5px 0 0 #cf112b;
}
.contact-form .wpcf7 .wpcf7-mail-sent-ok {
    background: #cf112b;
}
.wpcf7 .wpcf7-validation-errors, .wpcf7 .wpcf7-mail-sent-ng {
    background: #cf112b;
}
.contact-address {
    margin-top: 80px;
}
.tm_pb_text.tm_pb_module.tm_pb_bg_layout_light.tm_pb_text_align_left.contact-address.tm_pb_text_2 {
    width: 500px;
}
/*********************Contact Page************************/
/*********************Product Page************************/
.top-product h1 {
    font-size: 20px;
    font-family: 'Verdana';
    margin-bottom: 15px;
}
.top-product h6 {
    color: #454545;
    font-family: 'Verdana';
    margin-top: 25px;
    margin-bottom: 25px;
}
p.sub-heading {
    color: #727171;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}
.first-sec-product img {
    width: 28%;
    margin-right: 30px !important;
}
.product-1 .tm_pb_main_blurb_image {
    width: 195px !important;
}
.top-product {
    line-height: 24px;
    font-family: 'Verdana';
    color: #454545;
}
p.high-quality {
    font-size: 13px;
    line-height: 20px;
    color: #727171;
}
/*.top-product h1 {
    font-size: 26px;
    font-family: 'Verdana';
    margin-bottom: 15px;
}
.top-product h6 {
    color: #454545;
    font-family: 'Verdana';
}*/
.note {
    font-size: 14px;
    text-transform: none;
    line-height: 20px;
}
.product .tm_pb_main_blurb_image {
    width: 102px !important;
}
.contact-title h4 {
    color: #4e4e4e;
    text-transform: uppercase;
    letter-spacing: 8px;
}
#tm_builder_outer_content .tm_pb_blurb.product.tm_pb_module {
    padding: 0 !important;
}
.product.tm_pb_blurb h4,
.product-1.tm_pb_blurb h4 {
    text-transform: uppercase;
    font-family: 'Verdana';
}
.product .tm_pb_blurb_container {
    padding-top: 42px !important;
}
.product .tm_pb_blurb_content,
.product-1 .tm_pb_blurb_content {
    text-transform: uppercase;
    font-family: 'Verdana';
    color: #4e4e4e;
    margin-left: 5px;
}
span.small-title,
span.small-title1 {
    font-size: 13px;
    text-transform: none;
}
span.small-title{
    margin-left: 6px;
}
#tm_builder_outer_content .three-product .tm_pb_blurb_content {
    width: 110%;
    margin: 0 auto;
    position: relative;
}

#tm_builder_outer_content .tm_pb_toggle.tm_pb_toggle_open {background: #73BA45 !important}

#menu-board img {position: relative; margin-top: -200px !important;}

.home #tm_builder_outer_content .tm_pb_slider .tm-pb-controllers {bottom: -8px !important;
}

/*********************Product Page************************/
.quality-text h2 {
    text-transform: uppercase;
    letter-spacing: 11px;
    font-family: 'Verdana';
    margin-top: 110px;
}

/******************** Nutritional Facts ************************/



.performance-facts {
  border: 1px solid black;
  margin: 10px;
  padding: 0.5rem;
  font-size: 14px;
}
.performance-facts h3 {font-size: 15px; color: #cf112b}
.performance-facts table {
  border-collapse: collapse;
}

.performance-facts__title {
  font-weight: bold;
  font-size: 2rem;
  margin: 0 0 0.25rem 0;
}

.performance-facts__header {
  border-bottom: 6px solid black;
  padding: 0 0 0.25rem 0;
  margin: 0 0 0.5rem 0;
}
.performance-facts__header p {
  margin: 0;
}
.performance-facts table th {text-align: left;}
.performance-facts__table, .performance-facts__table--small, .performance-facts__table--grid {
  width: 100%;
}
.performance-facts__table thead tr th, .performance-facts__table--small thead tr th, .performance-facts__table--grid thead tr th, .performance-facts__table thead tr td, .performance-facts__table--small thead tr td, .performance-facts__table--grid thead tr td {
  border: 0;
}
.performance-facts__table th, .performance-facts__table--small th, .performance-facts__table--grid th, .performance-facts__table td, .performance-facts__table--small td, .performance-facts__table--grid td {
  font-weight: normal;
  text-align: left;
  padding: 0.25rem 0;
  border-top: 1px solid black;
  white-space: nowrap;
  font-size: 12px;
}
.performance-facts__table td:last-child, .performance-facts__table--small td:last-child, .performance-facts__table--grid td:last-child {
  text-align: right;
}
.performance-facts__table .blank-cell, .performance-facts__table--small .blank-cell, .performance-facts__table--grid .blank-cell {
  width: 1rem;
  border-top: 0;
}
.performance-facts__table .thick-row th, .performance-facts__table--small .thick-row th, .performance-facts__table--grid .thick-row th, .performance-facts__table .thick-row td, .performance-facts__table--small .thick-row td, .performance-facts__table--grid .thick-row td {
  border-top-width: 5px;
}

.small-info {
  font-size: 0.7rem;
}

.performance-facts__table--small {
  border-bottom: 1px solid #999;
  margin: 0 0 0.5rem 0;
}
.performance-facts__table--small thead tr {
  border-bottom: 1px solid black;
}
.performance-facts__table--small td:last-child {
  text-align: left;
}
.performance-facts__table--small th, .performance-facts__table--small td {
  border: 0;
  padding: 0;
}

.performance-facts__table--grid {
  margin: 0 0 0.5rem 0;
}
.performance-facts__table--grid td:last-child {
  text-align: left;
}
.performance-facts__table--grid td:last-child::before {
  content: "•";
  font-weight: bold;
  margin: 0 0.25rem 0 0;
}

.text-center {
  text-align: center;
}

.thick-end {
  border-bottom: 6px solid black;
}

.thin-end {
  border-bottom: 1px solid black;
}



/* ******************* Media Query ******************* */

@media (min-width: 1300px){
    body .iscwp-img-wrp img {
        height: 282px !important;
    }
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_1.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_2.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_3.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_4.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3
     {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
}
@media (min-width: 1366px){
    body .iscwp-img-wrp img {
        height: 293px !important;
    }
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_1.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_2.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_3.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_4.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3
     {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
}
@media (min-width: 1400px) and (max-width: 1699px) {
    /*.home .tm_pb_slider {
        height: 500px;
    }*/
    .home #tm_builder_outer_content .tm_pb_slider_fullwidth_off .tm_pb_slide_description {
        padding: 24% 8%;
    }
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_1.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_2.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_3.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_4.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3
     {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }

}
@media (min-width: 1700px) and (max-width: 1899px) {
    /*.home .tm_pb_slider {
        height: 500px;
    }*/
    .home #tm_builder_outer_content .tm_pb_slider_fullwidth_off .tm_pb_slide_description {
        padding: 28% 8%;
    }
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_1.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_2.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_3.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_4.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3
     {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }

}
@media (min-width: 1900px) and (max-width: 2000px) {
    /*.home .tm_pb_slider {
        height: 500px;
    }*/
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_1.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_2.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_3.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_4.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3
     {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
    .home #tm_builder_outer_content .tm_pb_slider_fullwidth_off .tm_pb_slide_description {
        padding: 30% 8%;
    }
    .home-last-sec .tm_pb_module img {
        width: 100% !important;
    }
    body .iscwp-img-wrp img{
        height: 420px !important;
    }
}
@media (min-width: 2000px) and (max-width: 4000px){
    .home #tm_builder_outer_content .tm_pb_slider_fullwidth_off .tm_pb_slide_description {
        padding: 45% 8%;
    }
    .tm_pb_section.abt-bg.tm_pb_section_0.tm_pb_with_background.tm_section_regular.tm_section_transparent {
        background-size: contain !important;
    }
}
/* Large desktops and laptops */
@media (min-width: 1200px){
    #tm_builder_outer_content .tm_pb_slider .tm_pb_slide {
        background-size: 100% !important;
    }
    .pum-container {
        top: 30% !important;
    }
    .iscwp-img-wrp img {
        height: 260px !important;
    }
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_1.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_2.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_3.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_4.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3
     {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
    .four-imgs .tm_pb_column.tm_pb_column_1_4 {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem;
    }
}
/*  ipad pro Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .insta-img-wrapper {
        bottom: 50px;
    }
    .abt-bg br {
        display: none;
    }
    .pos-bg-img .about-text h2 {
        margin-top: 50px;
    }
    .video-sec-home .iscwp-img-wrp{
        height: 117px;
    }
    .top-product h1 {
        font-size: 15px;
    }
    p.sub-heading {
        font-size: 13px;
        line-height: 15px;
    }
    .top-product h6 {
        font-size: 12px;
        line-height: 14px;
    }
    p.high-quality {
        font-size: 12px;
        line-height: 20px;
    }
	.main-navigation .menu > li {
    	padding: 7px;
	}
	.tm_pb_section.abt-bg.tm_pb_section_0.tm_pb_with_background.tm_section_regular.tm_section_transparent {
    	background-size: 100% !important;
	}
    .iscwp-img-wrp{
        height: 204px;
    }
}

/* ipad Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .pum-container {
        top: 30% !important;
    }
    .video-sec-home .tm_pb_column.tm_pb_column_1_4{
        margin-bottom: 30px;
    }
    .video-sec-home .iscwp-img-wrp{
        height: 185px;
    }
    .top-product h1 {
        font-size: 15px;
        margin-bottom: 8px;
    }
    p.sub-heading {
        font-size: 11px;
        line-height: 14px;
        margin-bottom: 6px;
    }
    .top-product h6 {
        font-size: 10px;
        margin-top: 0;
        line-height: 12px;
        margin-bottom: 0;
    }
    p.high-quality {
        font-size: 10px;
        line-height: 12px;
    }
    .note {
        font-size: 10px;
        line-height: 12px;
    }
    #tm_builder_outer_content .three-product .tm_pb_blurb_content {
        width: 100%;
    }
    .pos-four-imgs.row.tm_pb_row.tm_pb_row_2.tm_pb_row_4col {
        margin-top: 20px;
    }
    .pos-four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_4.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .pos-four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_5.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .pos-four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_6.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .pos-four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_7.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3 {
        margin-bottom: 20px;
    }
    .pos-four-imgs img {
        width: 100% !important;
    }
    .four-imgs.row.tm_pb_row.tm_pb_row_1.tm_pb_row_4col {
        margin-top: 30px;
    }
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_1.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_2.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_3.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_4.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3
    {
        margin-bottom: 20px;
    }

	.main-navigation .menu > li > a, .main-navigation ul ul a {
        font-size: 13px !important;
    }
	.main-navigation .menu > li {
    	padding: 7px 3px 7px 3px;
	}  
	.tm_pb_text.tm_pb_module.tm_pb_bg_layout_light.tm_pb_text_align_center.home-quote.tm_pb_text_0 {
    	margin-top: 20px !important;
	    font-size: 18px !important;
	}
	.tm_pb_section.abt-bg.tm_pb_section_0.tm_pb_with_background.tm_section_regular.tm_section_transparent {
    	background-size: 100% !important;
    	background-position: center !important;
	}
	.about-text {
    	font-size: 15px !important;
	}
	.about-text h2 {
	    margin-top: 30px !important;
	}
    .iscwp-img-wrp img {
        height: 330px !important;
    }
    .iscwp-img-wrp{
        height: 330px;
    }
}

@media (max-width: 991px) {
	.main-navigation {top: 0 !important; padding: 0 !important;}
}

/* Landscape iphones 6 and portrait tablets */
@media (max-width: 767px) {
	.site-header .header-container {padding: 0 1.875rem !important;}
	.site-header .header-container .container {padding: 0 !important;}
	.top-panel {padding: 6px 0 !important;}
	.top-panel a {position: relative !important; right: auto !important; top: 0 !important; }
	a.btn.booking { margin: 0 0 4px !important;}
	.tm_pb_builder #tm_builder_outer_content .tm_pb_text_3 {margin: 0 !important;}
    .insta-img-wrapper {
        bottom: 1px;
    }
    iframe {
        height: 180px;
    }
    .quality-text h2,
    .about-text h2{
        margin-top: 0;
    }
    .video-sec-home .tm_pb_column.tm_pb_column_1_4{
        margin-bottom: 30px;
    }
    .video-sec-home .iscwp-img-wrp{
        height: 230px;
    }
    .first-sec-product img {
        float: none;
    }
    .pos-bg-img h2 {
        letter-spacing: 1px;
        margin-top: 7px;
        margin-bottom: 10px;
    }
    .pos-three-imgs.row.tm_pb_row.tm_pb_row_1 {
        margin-top: 10px;
    }
    .pos-three-imgs img,
    .pos-four-imgs img {
        margin-bottom: 20px !important;
    }
    .pos-four-imgs img {
        width: 100% !important;
    }
    .pos-bg-img .about-text p {
        font-size: 12px;
        line-height: 10px;
        width: 75%;
    }
    .four-imgs.row.tm_pb_row.tm_pb_row_1.tm_pb_row_4col {
        margin-top: 30px;
    }
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_1.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_2.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_3.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3,
    .four-imgs .tm_pb_column.tm_pb_column_1_4.tm_pb_column_4.col-xs-12.col-sm-6.col-md-6.col-lg-3.col-xl-3
    {
        margin-bottom: 20px;
    }
    .home-last-sec .tm_pb_module img {
        width: 100% !important;
    }
    /*.iscwp-gallery-slider .slick-prev,
    .iscwp-gallery-slider .slick-next {
        left: 30px;
    }*/
    .tm_pb_text.tm_pb_module.tm_pb_bg_layout_light.tm_pb_text_align_center.home-quote.tm_pb_text_0 {
    	margin-top: 20px !important;
	}
	.header-container {
        background-repeat: no-repeat !important;
    }
	.top_panel_head {
    	float: none;
	}  
	.top-panel__message .info-block {
    	margin-right: 0px;
	}
	.home-three-box {
    	margin-top: 20px;
	}
	.site-header.minimal .main-navigation {
    	padding-top: 0;
	}
	#tm_builder_outer_content .tm_pb_slider .tm-pb-controllers a {
        width: 10px;
    	height: 10px;
	}
	.home #tm_builder_outer_content .tm_pb_slider .tm-pb-controllers {
    	bottom: -13px;
	}
	.home #tm_builder_outer_content .tm_pb_slider_fullwidth_off .tm_pb_slide_description {
    	padding: 22% 8%;
	}
	.main-navigation .menu > li > a, .main-navigation ul ul a {
        font-size: 13px !important;
        color: #666666 !important;
	}
	.contact-form .tm_pb_column.tm_pb_column_1_2.tm_pb_column_1.col-xs-12.col-sm-6.col-md-6.col-lg-6.col-xl-6 {
    	max-width: 100% !important;
	}
	.contact-list {
    	padding-left: 20px;
	}
	#menu-board img {margin: 0 !important;}
}
/* Landscape iphones 5 and portrait tablets */
@media (max-width: 640px) {
  #toTop {right: 20px;}
}

/* Landscape phones and smaller */
@media (max-width: 480px){
    .home-quote {
        line-height: 26px;
    }
    .quality-text h2 {
        font-size: 18px;
        letter-spacing: 5px;
    }
    .italic-sect {
        font-size: 14px;
    }
    .insta-img-wrapper{
        bottom: 1px;
    }
    .insta-img-wrapper img {
        height: 125px !important;
    }
    .contact-title h2 {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .first-sec-product p {
        margin-bottom: 10px;
    }
    #tm_builder_outer_content .tm_pb_blurb.tm_pb_module {
        padding: 15px 15px;
    }
    .product .tm_pb_blurb_container {
        padding-top: 10px !important;
    }
    .qa-three-imgs .tm_pb_column.tm_pb_column_1_3 {
        margin-bottom: 20px;
    }
    table.table.contact-icon {
        margin-top: 20px;
    }
    .pos-bg-img .about-text p {
        font-size: 10px;
        line-height: 11px;
        width: 65%;
    }
    .pos-bg-img h2 {
        letter-spacing: 3px;
        margin-top: 7px;
        margin-bottom: 2px;
    }
    #AnythingPopup_BoxContainer5,
    #AnythingPopup_BoxContainer4,
    #AnythingPopup_BoxContainer2
     {
        width: 400px;
        left: 5px !important;
        height: 330px;
    } 
    #medals {padding: 40px 0;}
    #medals img {max-height: 80px; width: auto; }
    .products .tm_pb_text_align_left {text-align: center !important;}
    .products img {width: auto !important; margin: 0 0 30px !important;}
    .products .btn {margin: 0 0 40px;}
}
@media (max-width: 320px) {
    .pos-bg-img h2 {
        letter-spacing: 1px;
        margin-top: 7px;
        margin-bottom: 1px;
        font-size: 18px;
    }
    .pos-bg-img .about-text p {
        font-size: 10px;
        line-height: 10px;
        width: 75%;
    }
}
